.underline {
	text-decoration: underline;
}
.bluelink {
	font-family: "Verdana";
	font-size: 16px;
	color: #00CFCE;
	text-decoration: underline;
}
a.bluelink:hover, a.bluelink:visited {
	color: #000099;
	text-decoration: underline;
}
.brownlink {
	font-family: "Verdana";
	font-size: 16px;
	color: #B68F78;
	text-decoration: underline;
}
a.brownlink:hover, a.brownlink:visited {
	color: #000099;
	text-decoration: underline;
}
.geometrybluelink {
	font-family: "Verdana";
	color: #0063C6;
	text-decoration: underline;
}
a.geometrybluelink:hover, a.geometrybluelink:visited {
	color: #000099;
	text-decoration: underline;
}
.greenlink {
	font-family: "Verdana";
	font-size: 16px;
	color: #ADD900;
	text-decoration: underline;
}
a.greenlink:hover, a.greenlink:visited {
	color: #000099;
	text-decoration: underline;
}
.purplelink {
	font-family: "Verdana";
	font-size: 16px;
	color: #492D66;
	text-decoration: underline;
}
a.purplelink:hover, a.purplelink:visited {
	color: #000099;
	text-decoration: underline;
}

.orangelink {
	color: #FE784B;
	font-weight: bold;
	text-decoration: underline;
}

.navylink {
	font-family: "Verdana";
	color: #000099;
	text-decoration: underline;
	font-weight: bold;
}
.toplink {
	font-size:12px;
	font-style: italic;
}
.bluehighlight {
	background-color: #66FFFF;
}
.buttonfont {
	font-family: "Verdana";
	font-size: 14px;
	font-weight: bold;

}


.pheading1, a.pheading1, a.pheading1:hover, a.pheading1:visited {
	color:#000;
	font-family: "Verdana";
	font-size: 20px;
}
.pheading1R {
	color:#000000;
	font-family: "Verdana";
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
}
.pheading1RC {
	color:#924907;
	font-family: "Verdana";
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
}
.pheading2 {
	font-family: "Verdana", Verdana, sans-serif;
	font-size: 16px;
	text-decoration: underline;
}
.pheading2R {
	color:#924907;
	font-family: "Verdana", Verdana, sans-serif;
	text-decoration: underline;
	font-weight:bold;
}
.pheading3 {
	font-family: "Verdana";
	font-size: 16px;
}
.pheading3R {
	color:#924907;
	font-family: "Verdana";
	font-size: 16px;
}
.pheading4 {
	font-family: "Verdana";
	font-size: 16px;
	text-decoration: underline;
}
.pheading4R {
	color: #924907;
	font-family: "Verdana";
	font-size: 16px;
	font-weight:bold;
}
.pheading5 {
	color: #CC0000;
	font-family: "Verdana";
	font-size: 22px;
	font-weight: bold;
}


.ptext1 {
	font-family: "Verdana", Verdana, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.ptext2 {	
	color: #CC0000;
	font-weight: bold;
}
.ptext3 {
	font-weight:bold;
}
.ptext4 {
	font-weight:bold;
	text-decoration: underline;
}
.ptext5 {	
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
}
.ptext6 {
	color: #924907;
	font-weight:bold;
}
.ptext7 {
	color: #7AACD3;
	font-weight:bold;
}
.ptext8 {
	color: #CC0000;
	font-style: italic;
}
.homelink {
  font-size: 12px;
	color: #924907;
	text-decoration: none;
	font-weight: bold;
}

a.homelink:hover {
  font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

a.tinylink, a.tinylink:hover {
  font-size: 12px;
	color: #000099;
	text-decoration: underline;
}

a.normlink, a.normlink:hover {
	color: #000099;
	text-decoration: underline;
}

a.comiclink, a.comiclink:hover {
	font-family: "Verdana";
	color: #000099;
	text-decoration: underline;
}

.tinytext {
	font-size: 12px;
}

.pictureborder {
	border-color: #000000;
}
	
